Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

fixes for refactor

  • Loading branch information...
commit f7b5a1245dc7bc6f061bf9f3217de5933c2489f2 1 parent 8e14c35
@cadorn cadorn authored
View
2  01-RequireJSModulesToBrowser/main.js
@@ -1,7 +1,7 @@
var PATH = require("path"),
CONNECT = require("connect"),
- BUNDLER = require("sourcemint-platform-nodejs/lib/bundler");
+ BUNDLER = require("sourcemint-platform-browser/lib/bundler");
exports.main = function(onReadyDeferred, options)
View
2  01-RequireJSModulesToBrowser/package.json
@@ -7,7 +7,7 @@
},
"dependencies": {
"connect": "1.x",
- "sourcemint-platform-nodejs": "0.x",
+ "sourcemint-platform-browser": "0.x",
"sourcemint-loader-js": "0.x"
},
"devDependencies": {
View
2  02-RequireJSPackagesToBrowser/main.js
@@ -1,7 +1,7 @@
var PATH = require("path"),
CONNECT = require("connect"),
- BUNDLER = require("sourcemint-platform-nodejs/lib/bundler");
+ BUNDLER = require("sourcemint-platform-browser/lib/bundler");
exports.main = function(onReadyDeferred, options)
View
2  02-RequireJSPackagesToBrowser/package.json
@@ -7,7 +7,7 @@
},
"dependencies": {
"connect": "1.x",
- "sourcemint-platform-nodejs": "0.x",
+ "sourcemint-platform-browser": "0.x",
"sourcemint-loader-js": "0.x"
},
"devDependencies": {
View
2  03-RequireJSMinimalHoist/main.js
@@ -5,7 +5,7 @@ require('http').createServer(function (req, res) {
}
else if (/^\/ui(\.js$|\/)/.test(req.url)) {
req.params = [ req.url.match(/^\/ui(?:\.js)?(\/.*)?$/)[1] ];
- require("sourcemint-platform-nodejs/lib/bundler").hoist(__dirname + "/ui", {
+ require("sourcemint-platform-browser/lib/bundler").hoist(__dirname + "/ui", {
bundleLoader: true
})(req, res);
}
View
2  03-RequireJSMinimalHoist/package.json
@@ -6,6 +6,6 @@
"nodejs": "0.x"
},
"dependencies": {
- "sourcemint-platform-nodejs": "0.x"
+ "sourcemint-platform-browser": "0.x"
}
}
View
2  package.json
@@ -7,7 +7,7 @@
},
"devDependencies": {
"sourcemint-loader-js": "0.x",
- "sourcemint-platform-nodejs": "0.x",
+ "sourcemint-platform-browser": "0.x",
"zombie": "0.x",
"q": "0.x",
"n-util": "0.x",
Please sign in to comment.
Something went wrong with that request. Please try again.